Repository 32bit  Forum
Repository 64bit  Wiki
Tue Mar 13 21:12:51 UTC 2018
patches/packages/samba-4.4.16-i486-3_slack14.1.txz: Rebuilt.
  This is a security update in order to patch the following defect:
  On a Samba 4 AD DC the LDAP server in all versions of Samba from
  4.0.0 onwards incorrectly validates permissions to modify passwords
  over LDAP allowing authenticated users to change any other users`
  passwords, including administrative users.
  For more information, see:
  https://www.samba.org/samba/security/CVE-2018-1057.html
  https://wiki.samba.org/index.php/CVE-2018-1057
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1057
  (* Security fix *)